/* CSS Document */
/*.but         { font-family: Tahoma; font-size: 10pt; border: 1px solid #808080; 
               padding-left: 4; padding-right: 4; padding-top: 1; 
               padding-bottom: 1; background-color: #EAEAEA }*/
body
{
	margin: 0px;
	background-color: #f4f4f4;
	text-align: center;
	height: 100%;
	
	font: 11px Tahoma, Arial;
	/*color: #6e777c;*/
	color: #444444;
}

table, td, div, input, textarea
{
	font: 11px Tahoma, Arial;
}

img
{
	border: none;
}

a:link, a:visited
{
	color: #757e82;
	text-decoration: none;
}

a:hover
{
	color: #999999;
	text-decoration: underline;
}

hr
{
	color: #757e82;
	height: 1px;
}

br
{
	font-size: 10px;
}

/* ---> COMMON CLASSES */

.article
{
	font: 11px Tahoma, Arial;
	color: #333333;
	margin-left: 10px;
}

.page_container
{
	width: 750px;
	text-align: left;
}

	/* --> Page top */
	.jump_container
	{
		height: 25px;
	}
	
	.jump_home
	{
		border-left: #6e777c 1px solid;
		border-right: #6e777c 1px solid;
		width: 55px;
		padding: 5px;
		text-align: center;
		vertical-align: middle;
	}
	
	.jump_search
	{
		border-right: #6e777c 1px solid;
		width: 55px;
		padding: 5px;
		text-align: center;
		vertical-align: middle;
	}
	
	.local_time
	{
		font: 10px Arial;
		padding: 5px;
		padding-right: 18px;
		text-align: center;
		vertical-align: middle;
	}
	
	.logo_container
	{
		height: 68px;
		width: 308px;
		vertical-align: top;
		border-bottom: #757e82 1px solid;
		padding-left: 10px;
	}
	/* <-- Page top */
	
	/* --> Top menu */
	.topmenu_container
	{
		vertical-align: bottom;
		text-align: right;
		
	}
	
	.topmenu
	{
		height: 40px;
		background-image: url(../images/common/grey_dot.gif);
		background-repeat: repeat-x;
		background-position: left bottom;
	}
	
	.topmenu td
	{
		width: 105px;
		height: 40px;
		background-image: url(../images/menu/top_menu_item_bg.gif);
		background-repeat: no-repeat;
		background-position: 3px bottom;
		
		border-bottom: #757e82 1px solid;
		
		font: 11px Tahoma, Arial;
		
		text-align: center;
		vertical-align: bottom;
		
		padding-bottom: 7px;
		padding-left: 3px;
		
		cursor: pointer;
	}

	/* <-- Top menu */
	
	/* --> Section Internal Menu */
	.section_header
	{
		padding: 33px 0px 7px 11px;
	}
	
	.section_menu_container
	{
		/*background-image: url(../images/common/grey_dot.gif);
		background-repeat: repeat-y;
		background-position: left top;*/
		
		width: 350px;
		vertical-align: top;
		padding-left: 0px;
	}
	
	.section_menu
	{
		background-color: #e4e4e4;
		height: 104px;
		border-top: #ffffff 1px solid;
	}
	
	.section_menu a:link, .section_menu a:visited
	{
		color: #6e777c;
		text-decoration: none;
	}

	.section_menu a:hover
	{
		color: #aaaaaa;
		text-decoration: underline;
	}

	
	.section_menu_item
	{
		padding: 5px;
		color: #333333;
		text-indent: -13px;
		padding-left: 16px;
	}
	
	.section_menu_under
	{
		background-color: #e4e4e4;
		width: 350px;
		height: 15px;
		border-bottom: #757e82 1px solid;
	}
	/* <-- Section Internal Menu */
	
	/* --> Right buttons */
	.right_buttons_container
	{
		background-color: #f8f8f8;
		border-left: #757e82 1px solid;
		border-right: #757e82 1px solid;
		
		vertical-align: top;
		
		background-image: url(../images/common/grey_dot.gif);
		background-repeat: repeat-x;
		background-position: left top;
	}
	
	.right_button
	{
		/*border-bottom: #757e82 1px solid;*/
		
		margin-left: 10px;
		margin-right: 10px;
		padding-top: 30px;
		padding-bottom: 30px;
		
		text-align: center;
		cursor: pointer;
	}
	
	.fillform
	{
		border-bottom: #757e82 1px solid;
	}
	
	.fillform a:link, .fillform a:visited
	{
		background-image:url(../images/buttons/anketa.gif);
		background-repeat: no-repeat;
		background-position: left top;
		
		font: 50px Arial;
	}
	
	.fillform a:hover
	{
		background-image:url(../images/buttons/anketa_act.gif);
		background-repeat: no-repeat;
		background-position: left top;
		
		font: 50px Arial;
	}
	
	.signin a:link, .signin a:visited
	{
		background-image:url(../images/buttons/vacations.gif);
		background-repeat: no-repeat;
		background-position: left top;
		
		font: 50px Arial;
	}
	
	.signin a:hover
	{
		background-image:url(../images/buttons/vacations_act.gif);
		background-repeat: no-repeat;
		background-position: left top;
		
		font: 50px Arial;
	}
	
	.employ a:link, .employ a:visited
	{
		background-image:url(../images/buttons/podbor.gif);
		background-repeat: no-repeat;
		background-position: left top;
		
		font: 50px Arial;
	}
	
	.employ a:hover
	{
		background-image:url(../images/buttons/podbor_act.gif);
		background-repeat: no-repeat;
		background-position: left top;
		
		font: 50px Arial;
	}
	/* <-- Right buttons */
	
	/* --> Page bottom */
	.partners img
	{
		margin-right: 3px;
	}
	
	.copyright_container
	{
		height: 40px;
	}
	
	.copyright
	{
		border-top: #757e82 1px solid;
		margin-right: 10px;
		padding-top: 5px;
		padding-left: 10px;
		height: 50px;
	}
	
	.phones_container
	{
		background-color: #f8f8f8;
		border-left: #757e82 1px solid;
		border-right: #757e82 1px solid;
		
		vertical-align: top;
		
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.phones
	{
		border-top: #757e82 1px solid;
		padding-top: 5px;
		text-align: center;
	}
	/* <-- Page bottom */

/* <--- COMMON CLASSES  */

/* ---> MAIN PAGE CLASSES */

.top_illustration
{
	background-image: url(../images/main_page/main_img.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	
	/*border-left: #757e82 1px solid;
	border-right: #757e82 1px solid;*/
	
	height: 167px;
}

.slogan
{
	background-image: url(../images/main_page/slogan.gif);
	background-repeat: no-repeat;
	background-position: 12px 100px;
	
	width: 30%;
}

.main_img
{
	
}

.page_body
{
	width: 70%;
	height: 400px;
	padding: 20px;
	padding-left: 10px;
	
	text-align: left;
	vertical-align: top;
	
	background-image: url(../images/common/grey_dot.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

/* <--- MAIN PAGE CLASSES */

/* ---> TEXT CLASSES */

h1
{
	font: 16px Arial, Verdana;
	color: #CC0000;
	font-weight: bold;
}

h2
{
	font: 14px Arial, Verdana;
	color: #bb0000;
	font-weight: bold;
}

h3
{
	font: 13px Arial, Verdana;
	font-weight: bold;
}

p
{
	/*color: #100e0b;*/
	color: black;
	margin-top: 5px;
	margin-bottom: 5px;
}

.comment
{
	font: 10px Tahoma, Arial;
	color: #666666;
}

/* <--- TEXT CLASSES */

/* ---> SPECIAL CLASSES */
.vactable
{
	/*border-left: #cccccc 1px solid;*/
	border-top: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
	width: 100%;
}

.vactable_th
{
	/*border-right: #cccccc 1px solid;*/
	border-bottom: #cccccc 1px solid;
	background-color: #eeeeee;
}

.vactable_td
{
	
	border-bottom: #cccccc 1px solid;
}

.vactable_end_th
{
	border-bottom: #cccccc 1px solid;
	background-color: #eeeeee;
}

.vactable_end_td
{
	border-bottom: #cccccc 1px solid;
}

.vacancy b
{
	color: #444444;
}

.vactext div
{
	color: #aa0000;
}

.vacancies a:visited
{
	color: #9C7D6B;
}
/* <--- SPECIAL CLASSES */
